@charset "utf-8";

/* ========== RESET/GLOBAL ========== */


html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, pre,
dd, dl, dt, a, cite, code, img, tt, legend, fieldset, label {margin: 0; padding: 0; text-align:left;}

img, a img, form, fieldset {border: 0;}

html, body 		{height: 100%;}

/*Opera Fix*/
body:before		{
				content:"";
				height:100%;
				float:left;
				width:0;
				margin-top:-32767px;/
				}

body			{
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				line-height:1.3em;
				color:#586b77;
				background:#fff;
				}

body#main #container	{font-size:14px;}
				
a				{
				color:#a1ac00;
				text-decoration:underline;
				}

a:hover 		{
				text-decoration:none;
				color:#37424A;
				}

p				{
				margin:0 0 1.5em 0;
				padding:0;
				}

small			{font-size:0.8em;}

h1				{
				font: 60px Arial, Helvetica, sans-serif;
				color:#37424a;
				}

h2				{
				font: 20px Arial, Helvetica, sans-serif;
				line-height:24px;
				color:#a2ad00;
				}

h3				{
				font: bold 16px Arial, Helvetica, sans-serif;
				color:#586b77;
				margin-bottom:1em;
				}
.column_wide h3 a {
	color: #A1AC00;
}

.column_wide h3 a:hover {
	color: #586b77;
}
				
h4				{
				font: bold 14px Arial, Helvetica, sans-serif;
				color:#37424a;
				margin-bottom:15px;
				}

h5				{
				font: bold 13px Arial, Helvetica, sans-serif;
				color:#292929;
				margin-bottom:5px;
				}

h6				{
				font: bold 12px Arial, Helvetica, sans-serif;
				color:#292929;
				margin-bottom:5px;
				}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a	{
				color:#292929;
				text-decoration:none;
				}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover	{
				color: #bca474;
				text-decoration:none;
				}
				
ul				{
				margin:0;
				padding:0 0 20px;
				list-style:none;
				}
				
ul li			{
				margin:0;
				padding:0;
				}
ol ol li		{list-style-type: lower-alpha;}
				
pre				{
				font:normal 12px/22px Arial, Helvetica, sans-serif;
				color:#000;
				padding:11px;
				border:1px solid #caccc7;
				background:url(../images/pre_px.gif) 0 -11px;
				}
				
.code			{
				display:block;
				font:normal 10px/12px Arial, Helvetica, sans-serif;
				margin-top:10px;
				}

address			{
				padding-bottom:20px;
				font-style:normal;
				}

hr				{
				display:block;
				height:1px !important;
				overflow:hidden;
				clear:both;
				border:none;
				background:#caccc7;
				margin:20px 0;
				}
				
				
td {
	
	vertical-align: top;
}
				
/* ---- Default Form Elements ---- */

input, select, textarea	{
				width:auto;
				padding:4px 5px;
				font-size:12px;
				font-family:Arial, Helvetica, sans-serif;
				color:#333331;
				background:none;
				border:1px solid #333331;
				}
				
input[type=text]{height:16px;}

select			{padding:2px;}

textarea		{overflow:hidden;resize:none;}
				
input[type=text]:hover, textarea:hover	{}
input[type=text]:focus, textarea:focus	{}

input[type=submit],
input.submit	{
				width:auto;
				position:relative;
				padding:5px 12px;
				cursor:pointer;
				outline:none;
				font-size:12px;
				font-weight:bold;
				font-style:italic;
				text-align:center;
				color:#bca474;
				border:none;
				background: transparent;
				}
				
input[type=submit]:hover,
input[type=submit]:focus	{
				color:#292929;
				}

/* ========== GENERAL STRUCTURE ========== */

/* ---- Top Area ---- */

.top_full		{
				width:100%;
				position:relative;
				}

#top			{
				width:960px;
				min-height:90px;
				position:relative;
				margin:0 auto;
				}

/* -- logo -- */

a.logo			{
				padding-top:26px;
				padding-left:13px;
				display:block;
				outline:none;
				}
.logo_pos{
	float: left;	
}
.search_pos{
	float: left;
	padding-left:490px;
	padding-top:35px;	
}
.search_bg{
	background-image:url(../images/search_bg.gif);
	width: 167px;
	height: 28px;		
}
.search_bg_grey{
	background-image:url(../images/search_greybg.gif);
	width: 758px;
	height: 86px;		
}
.search_bg_grey_padding{
	padding: 27px;	
}
.search_padding{
	padding: 20px;
	width: 758px;	
}
.search_padding_2{
	padding-left: 20px;
	width: 738px;

}
.search_padding_2 ol{
	margin: 0;
	font-size: 14px;
	font-weight:bold;
	color:#a1ac00;	
}
.search_padding_2 ol li{
	padding-top: 10px;
}
.search_padding_2 ol  .normaltext{
	font-size: 12px;
	color:#344048;	
	text-decoration: none;
}
.normaltext:hover{
	color:#a1ac00;	
	text-decoration: none;
}
.linktext{
	font-size: 12px;
	color:#a1ac00;	
	text-decoration: none;
}
.linktext:hover{
	color:#344048;	
	text-decoration: none;
}
.searchinput{
	border:0px solid #fff; 
	color:#000;
}
.searchinput:hover{
	border:0px solid #fff; 
	color:#000;
}
.search_input{
	padding-top: 2px;
	float: left;
	width: 143px;	
}
.search_input_button{
	float: left;	
}
.search_submit{
	padding: 0;
	border: 0;	
}
.pagenumbers_container{
	border: 0px solid red;
	width: 758px;
	float: left;	
}
.clr{
	clear: left;	
}
.pagenumbers{
	font-size: 12px;
	color:#344048;
	float: right;	
}
/* ---- Main Menu ---- */

.nav_full		{
				width:100%;
				background:url(../images/menu_px.gif) center top repeat-y;
				}
				
#nav			{
				width:960px;
				margin:0 auto;
				position:relative;
				z-index:50;
				background:#374249;
				}
				
.menu			{
				margin:0;
				padding:0;
				list-style:none;
				}
				
.menu li		{
				margin:0 1px 0 0;
				padding:0;
				float:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:18px;
				}
				
.menu li a		{
				color:#fff;
				text-decoration:none;
				display:block;
				padding:8px 18px;
				}
				
.menu li a:hover,
.menu li a.active{
				color:#fff;
				text-decoration:none;
				background:#1f272b;
				}


/* ---- Header Slider ---- */

.header_full	{
				width:100%;
				background:url(../images/head_bg.png) center bottom no-repeat;
				}
.header_search	{
				width:100%;
				background:url(../images/head_bg_search.png) center top no-repeat;
				}				

#header			{
				width:960px;
				height:300px;
				margin:0 auto;
				position:relative;
				z-index:10;
				background:#fff;
				}
#header_search			{
				width:960px;
				height:200px;
				margin:0 auto;
				position:relative;
				z-index:10;
				background:#fff;
				}				

#header_sub		{
				width:960px;
				height:200px;
				margin:0 auto;
				position:relative;
				background:#fff;
				}

#header_sub h1	{
				position:absolute;
				bottom:5px;
				left:20px;
				}

/* ---- Content / Layout ---- */
				
.container_full	{
				width:100%;
				position:relative;
				background:url(../images/content_px.gif) center top repeat-y;
				}
				
#container		{
				width:960px;
				min-height:420px;
				height: 100% auto;
				display:table;
				margin:0 auto;
				background-color: #fff;
				}
				
#main #container,
#sp #container	{
				background-image:url(../images/cont_bg.gif);
				background-position: bottom;
				background-repeat: repeat-x;
				}
				
/* ---- FOOTER SIDEBAR ---- */

#fsb			{
				width:940px;
				min-height:45px;
				margin:0 auto;
				padding:20px 0 20px 20px;
				}

#main #fsb		{
				width:920px;
				padding:38px 20px;
				}
				
/* ---- FOOTER ---- */

.footer_full	{
				width:100%;

				background:url(../images/foot_px.gif) center top repeat-y;
				}

#footer			{
				width:920px;
				min-height:180px;
				margin:0 auto;
				padding:25px 20px;
				font-size:12px;
				line-height:15px;
				color:#586b77;
				background:#eef1f4;
				}
				
#footer a		{
				color:#586b77;
				text-decoration:none;
				}
				
#footer a:hover	{
				color:#b0ba2e;
				text-decoration:none;
				}
				
#footer .column {
				width:162px;
				margin-right:20px;
				float:left;
				}
				
#footer .column li {
				margin:0 0 5px;
				padding:0 0 0 8px;
				background:url(../images/arr2.png) 0 4px no-repeat;
				}
				
#footer .copy	{float:right;}
				
/* ========== PAGES STYLES&LAYOUTS ========== */

.column1		{
				width:344px;
				padding:33px 20px;
				float:left;
				position:relative;
				z-index:50;
				}

.column2		{
				width:267px;
				padding:33px 10px;
				float:left;
				position:relative;
				}

.column3		{
				width:269px;
				padding:33px 10px;
				float:left;
				position:relative;
				}

.column4		{
				width:172px;
				padding:33px 10px;
				float:left;
				position:relative;
				}

.column5		{
				width:374px;
				padding:33px 0 33px 10px;
				float:left;
				position:relative;
				}

.column6		{
				width:546px;
				padding:33px 20px;
				float:left;
				position:relative;
				}

.column_wide	{
				width:920px;
				padding:20px;
				position:relative;
				}
				
/* ---- Home Page ---- */

.box1, .box2, .box3 {
				font-size:34px;
				line-height:34px;
				font-family:Arial, Helvetica, sans-serif;
				}

.box1			{
				width:344px;
				height:76px;
				padding:12px 20px;
				overflow:hidden;
				float:left;
				color:#fff;
				background:url(../images/px1.gif) top left repeat-y #d6db00;
				}

.box2			{
				width:267px;
				height:76px;
				padding:12px 10px;
				overflow:hidden;
				float:left;
				color:#d6db00;
				background:url(../images/px2.gif) top left repeat-y #586a76;
				}

.box3			{
				width:269px;
				height:76px;
				padding:12px 10px;
				overflow:hidden;
				float:left;
				color:#37424a;
				background:url(../images/px3.gif) top left repeat-y #eff2f4;
				}

.contact_footer	{
				float:right;
				font-family:Arial, Helvetica, sans-serif;
				font-size:34px;
				line-height:34px;
				padding:6px 0 0 0;
				}

.green			{color:#a2ad00;}

a.online_enqiry	{
				width:165px;
				height:44px;
				display:block;
				text-indent:-9999px;
				color:#37424a;
				background-image:url(../images/online_enquiry.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				}

a:hover.online_enqiry	{background-position:0 -47px;}

a.apply_online	{
				width:152px;
				height:44px;
				margin:10px 0;
				display:block;
				text-indent:-9999px;
				color:#37424a;
				background-image:url(../images/apply_online_btn.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				}

a:hover.apply_online	{background-position:0 -44px;}

/* ---- About Page ---- */

#fsb .column1	{
				width:192px;
				margin-right:20px;
				padding:0;
				float:left;
				}
				
.hover_box		{
				width:160px;
				height:180px;
				display:block;
				position:relative;
				float:left;
				padding:14px;
				overflow:hidden;
				border:1px solid #dee0e3;
				}
				
a.hover_box		{
				color:#586b77;
				text-decoration:none;
				}
				
.last_box		{margin-left:-1px;}
				
.hover_box:hover	{border:1px solid #a1ac00; z-index:100;}
.hover_box:hover:before,
.hover_box:hover .before	{
				content:' ';
				before:' ';
				width:186px;
				height:206px;
				position:absolute;
				z-index:-1;
				top:0;
				left:0;
				border:1px solid #a1ac00;
				}

.hover_box b	{
				display:block;
				font-size:14px;
				color:#a1ac00;
				}

#fsb .thumb		{
				width:158px;
				height:118px;
				display:block;
				overflow:hidden;
				border:1px solid #dee0e3;
				margin-bottom:6px;
				}

#fsb .column2	{
				width:auto;
				margin-right:20px;
				padding:0;
				float:left;
				}

#fsb .column22	{
				width:auto;
				margin-right:10px;
				padding:0;
				float:left;
				}

#fsb .column3	{
				width:auto;
				padding:0;
				float:left;
				}
				
/* ---- Payment Page ---- */

a.process_credit_card	{
				width:225px;
				height:44px;
				display:block;
				text-indent:-9999px;
				color:#37424a;
				background-image:url(../images/precess_credit_card.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				}

a:hover.process_credit_card	{background-position:0 -46px;}
				
/* ---- Offers Page ---- */

.pointer		{
				width:230px;
				height:260px;
				float:left;
				position:relative;
				margin-right:24px;
				margin-left:-20px;
				bottom:-20px;
				overflow:hidden;
				display:block;
				background:url(../images/offer_pointer.jpg) 0 0 no-repeat;
				}

.auto_loan_footer {
    width:311px;
    height:251px;
    float:left;
    position:relative;
    margin-left:-20px;
    bottom:-20px;
    overflow:hidden;
    display:block;
    background:url(../images/img_autoloan_redcar.jpg) 0 0 no-repeat;
}

.approved		{
				width:245px;
				height:260px;
				float:left;
				position:relative;
				margin-right:12px;
				margin-left:-20px;
				overflow:hidden;
				display:block;
				background:url(../images/stopwatch.jpg) 0 0 no-repeat;
				}
				
.two_days		{
				width:220px;
				height:140px;
				position:relative;
				overflow:hidden;
				display:block;
				text-indent:-9999px;
				background:url(../images/fast-response.png) 0 0 no-repeat;
				}

.get_back_box	{
				width:290px;
				float:left;
				margin-right:20px;
				}

.get_back_box h2	{
				color:#37424a;
				margin-bottom:20px;
				}

.get_back_box h2.smaller	{
				font-size:18px;
				line-height:22px;
				}

a.get_back		{
				width:225px;
				height:44px;
				display:block;
				text-indent:-9999px;
				color:#37424a;
				background-image:url(../images/get_back.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				}

a:hover.get_back	{background-position:0 -46px;}

.auto_loan_box	{
    width:225px;
    float:left;
    margin-right:20px;
}

.auto_loan_box h2	{
    color:#37424a;
    margin-bottom:20px;
}

.auto_loan_box h2.smaller	{
    font-size:18px;
    line-height:22px;
}

a.get_auto_loan		{
    width:225px;
    height:44px;
    display:block;
    text-indent:-9999px;
    color:#37424a;
    background-image:url(../images/btn_autoloan_signup_0.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}

a:hover.get_auto_loan	{    background-image:url(../images/btn_autoloan_signup_1.png);}

a.id_like_to_apply		{
				width:270px;
				height:44px;
				display:block;
				text-indent:-9999px;
				color:#37424a;
				background-image:url(../images/idlike_to_apply.png);
				background-position: 0 0;
				background-repeat: no-repeat;
				}

a:hover.id_like_to_apply	{background-position:0 -44px;}

/* ---- Online Calculator ---- */

.calculator		{
				width:354px;
				margin-bottom:25px;
				}

.calc_title		{
				width:354px;
				height:37px;
				overflow:hidden;
				text-indent:-9999px;
				background:url(../images/calc_title.png) 0 0 no-repeat;
				}

.calc_body		{
				padding:8px 12px;
				background:#e2e3e4;
				border-radius:0 0 5px 5px !important;
				-moz-border-radius:0 0 5px 5px !important;
				-khtml-border-bottomleft-radius:5px !important;
				-khtml-border-bottomright-radius:5px !important;
				-webkit-border-radius:0 0 5px 5px !important;
				}

.calc_body p	{
				margin:0 0 8px;
				padding:0 0 8px;
				display:block;
				position:relative;
				*position:static;
				z-index:100;
				border-bottom:1px solid #c9cacc;
				}

.calc_body p.last	{
				margin:0;
				padding:0;
				border-bottom:none;
				}

.calc_body p.last:after,
.calc_body p.last.after	{
				border-bottom:none;
				}

.calc_body p:after,
.calc_body p.after	{
				width:100%;
				content:"";
				position:absolute;
				left:0;
				bottom:-2px;
				border-bottom:1px solid #f1f1f1;
				}

.calc_body .row	{margin:0 0 8px;}

.calc_body label	{
				font-weight:bold;
				padding:4px 0 0;
				float:left;
				}

.calc_body span.right	{
				width:175px;
				float:right;
				}

.calc_body input[type=text],
.calc_body select	{
				width:160px;
				color:#586b77;
				background:#fff;
				}

.calc_body span.dollar	{
				width:175px;
				display:block;
				position:relative;
				}

.calc_body span.dollar:before,
.calc_body span.dollar.before	{
				content:"$";
				font-weight:bold;
				position:absolute;
				left:-1em;
				top:4px;
				}
				
input.calculate		{
				width:172px;
				height:30px;
				cursor:pointer;
				overflow:hidden;
				border:none;
				text-indent:-9999px;
				*text-indent:0;
				*line-height:9999px;
				background:url(../images/btn_calc.png) 0 0 no-repeat;
				}
				
input:hover.calculate	{
				background:url(../images/btn_calc.png) 0 -30px no-repeat;
				}
				
#week, #month, #fort{background:#fff; padding:4px 5px; width:160px; border:1px solid #586b77; color:#586b77; margin-right:3px;}

.displaymt		{
				display:block;
				height:15px;
				margin-bottom:6px;
				padding:2px 2px 2px 28px;
				font: 12px Arial, Helvetica, sans-serif;
				color:#891f11;
				background:url(../assets/error.gif) 5px 2px no-repeat #fae2e3;
				border:1px solid #fac2c4;
				}

/* ========== STYLED ELEMENTS ========== */

.clear			{
				display:block;
				clear:both;
				height:0 !important;
				overflow:hidden;
				}

.alignleft		{float:left;}
.alignright		{float:right;}
.aligncenter	{
				width:auto;
				display:block;
				margin:0 auto;
				}

.alignleft 		{
				margin-right:10px;
				margin-bottom:5px;
				}
				
.alignright		{
				margin-left:10px;
				margin-bottom:5px;
				}

.aligncenter	{margin:0 auto 10px;}

a.more			{
				display:inline-block;
				height:17px;
				padding-right:22px;
				font-weight:bold;
				color:#a1ac00;
				text-decoration:none;
				background:url(../images/arr.png) 100% 0 no-repeat;
				}

a:hover.more	{
				color:#374249;
				text-decoration:none;
				}
				
/* ---- Breadcrumbs ---- */


				
.breadcrumbs	{
				position:absolute;
				top:14px;
				left:20px;
				font-size:11px;
				color:#37424a;
				}
				
.breadcrumbs ul	{
				margin:0;
				padding:0;
				}
				
.breadcrumbs li	{
				position:relative;
				display:block;
				float:left;
				padding-left:10px;
				vertical-align:top;
				}
				
.breadcrumbs li:before,
.breadcrumbs li .before	{
				position:absolute;
				content:'/';
				before: '/';
				color:#586b77;
				top:0;
				left:3px;
				*left:2px;
				}
				
.breadcrumbs li:first-child	{padding-left:0;}
				
.breadcrumbs li:first-child:before,
.breadcrumbs li:first-child .before	{
				display:none;
				}
				
.breadcrumbs a	{
				color:#586b77;
				text-decoration:none;
				}
				
.breadcrumbs a:hover	{
				color:#37424a;
				text-decoration:none;
				}

/* ---- Ordered/Unordered Lists ---- */
				
ul.unordered li	{
				color:#586b77;
				padding:0 0 0 34px;
				background:url(../images/bullet.gif) 14px 5px no-repeat;
				}
				
/* ---- Lightbox Contact Form ---- */
				
.lightbox		{
				width:300px;
				height:auto;
				padding:15px 25px;
				border:5px solid #a1ac00;
				}
				
.lightbox_get_back	{
				width:300px;
				height:auto;
				padding:15px 25px 15px 285px;
				border:5px solid #a1ac00;
				border-left:none;
				background:url(../images/first_step_pic.jpg) 0 0 no-repeat;
				}
				
.lightbox_Start_loan	{
				width:300px;
				height:auto;
				padding:15px 25px 15px 285px;
				border:5px solid #a1ac00;
				border-left:none;
				background:url(../images/loan_ligntbox_bg.jpg) 0 0 no-repeat;
				}
				
.lightbox_start_loan span.required	{
				color:#f33 !important;
				}
				
.lightbox_start_loan p	{
				margin:0 0 12px;
				}
				
#contact h2		{
				font-size:34px;
				text-transform:uppercase;
				margin-bottom:20px;
				}

#contact .double-field div label {
    width: 145px;
}

#contact .double-field div {
                float: left;
                width: 145px;
}


#contact .half-input {
    width: 145px;
}
#contact .double-field input[type=text].half-input	{
    width:128px;
}

#contact .double-field select.half-input {
    height:24px;
}

#contact .double-field {
    width: 300px;
    clear: both;
}

#contact input[type=text]	{
				width:288px;
				}


#contact select	{
				width:300px;
				}
				
input.submit	{
				width:110px;
				height:30px;
				float:right;
				overflow:hidden;
				border:none;
				text-indent:-9999px;
				background-image:url(../images/submit_btn.png);
				background-position:0 0;
				background-repeat:no-repeat;
				}
				
input:hover.submit	{background-position:0 -30px;}

.pap {
	height: 26px;
}
.pap label, .pap input {
	float: left;
}
.pap label {
	text-indent: 6px;
	line-height: 20px;
}
.lightbox_start_loan p.captcha-desc {
	margin: 0 0 6px;
    width: 295px;
}

/* ---- MoneyStart Loan Form ---- */

.content_submenu	{
				margin:0;
				padding:0;
				list-style:none;
				}

.content_submenu li	{
				margin:0;
				padding:0;
				float:left;
				font-size:16px;
				}

.content_submenu li:first-child	{
				margin:0 15px 0 0;
				padding:0 15px 0 0;
				border-right:1px solid #abb5bb;
				}

.content_submenu li a	{
				color:#586b77;
				text-decoration:none;
				}

.content_submenu li a:hover,
.content_submenu li a.active	{
				color:#a2ad00;
				text-decoration:none;
				}
				
.title			{
				font-size:24px;
				line-height:1.5em;
				font-weight:normal;
				margin:24px 0 10px;
				}
				
.title2			{font-size:20px !important;}
.title3			{font-size:16px !important; font-weight: bold; }

.unsuccess		{
				font-size:18px !important;
				font-weight:bold;
				color:#c1272d !important;
				border-bottom:none !important;
				margin:40px 0 !important;
				}

h5.unsuccess:after		{border-bottom:none !important;}

#app_form .app_title	{
				width:870px;
				padding:10px 25px;
				font:16px Arial, Helvetica, sans-serif;
				color:#fff;
				text-transform:uppercase;
				background:url(../images/app_form_title_bg.png) 0 0 no-repeat;
				}
				
#app_form .form_total_box {
				font-size:24px;
				line-height:28px;
				width:174px;
				padding:12px;
				background:#fff;
				border:1px solid #dfe0e1;
				border-radius:10px;
				-moz-border-radius:10px;
				-khtml-border-radius:10px;
				-webkit-border-radius:10px;
				behavior: url(js/PIE.htc);
				position:relative;
				}
				
#app_form .form_total_box span {
				font-size:12px;
				line-height:16px;
				display:block;
				margin-top:2px;
				}

#app_form .form_wrapper	{
				width:918px;
				background:#fff;
				border:1px solid #576b77;
				}

#app_form h4	{
				font:14px Arial, Helvetica, sans-serif;
				color:#fff;
				margin:0;
				padding:8px 24px;
				background:#576b77;
				}

#app_form h5	{
				font:bold 12px Arial, Helvetica, sans-serif;
				color:#576b77;
				margin:0.75em 0;
				padding:0 0 3px;
				border-bottom:1px solid #dee0e2;
				position:relative;
				}

#app_form h5:after	{
				width:100%;
				height:1px;
				bottom:-2px;
				left:0;
				border-bottom:1px solid #fff;
				position:absolute;
				content:"";
				}

#app_form .form_body	{
				width:870px;
				margin:12px;
				padding:12px;
				background:#f3f5f7;
				}

#app_form .form_body.alignleft	{
				width:418px;
				margin:12px 0 12px 12px;
				padding:12px 10px 12px 12px;
				background:#f3f5f7;
				}

#app_form .form_body.alignright	{
				width:418px;
				margin:12px 12px 12px 0;
				padding:12px;
				background:#f3f5f7;
				}

#app_form p		{
				color:#576b77;
				margin:0.3em 0;
				padding:0;
				}

#app_form .form_body p.half{width:418px !important;}
				
#app_form span.tip {
				font-size:11px;
				margin-bottom:0.6em;
				padding:6px 5px;
				background:#dfe0e1;
				position:absolute;
				left:88px;
				bottom:30px;
				background:url("../images/pointer_bottom.jpg") no-repeat 20% 100%;
				margin-left:-5px;
				}
#wp_required_one{
	background:#DFE0E1;
	padding:2px 5px;
	margin-left:-5px;
	position:relative;
	top:2px;
	display:block;
}
#wp_tip{
	background:#dfe0e1;
	padding:3px 5px;
}			
#app_form span.tip:after,
#app_form span.tip .after {
				width:0;
				height:0;
				overflow:hidden;
				position:absolute;
				content:" ";
				after:" ";
				bottom:-10px;
				left:20px;
				
				/* border:5px solid;
				border-color:#dfe0e1 #f3f5f7 #f3f5f7 #f3f5f7; */
				}
				
#app_form p.required_one {
				font-size:11px;
				margin-bottom:0.6em;
				padding:2px 5px;
				background:#dfe0e1;
				position:relative;
				background:url("../images/top_bottom_pointer.jpg") no-repeat 5% 100%;
				height:24px;
				}
				
#app_form p.required_one:before,
#app_form p.required_one .before {
				width:0;
				height:0;
				overflow:hidden;
				position:absolute;
				content:" ";
				before:" ";
				top:-10px;
				left:20px;
				/* border:5px solid;
				border-color:#f3f5f7 #f3f5f7 #dfe0e1 #f3f5f7; */
				}
				
#app_form p.required_one:after,
#app_form p.required_one .after {
				width:0;
				height:0;
				overflow:hidden;
				position:absolute;
				content:" ";
				after:" ";
				bottom:-10px;
				*bottom:-9px;
				left:20px;
				/* border:5px solid;
				border-color:#dfe0e1 #f3f5f7 #f3f5f7 #f3f5f7; */
				}

#app_form p.first_line	{margin-top:40px; position:relative;}

#app_form input	{
				margin:0 2px 0.3em;
				padding:2px;
				color:#576b77;
				background:#fff;
				border:1px solid #576b77;
				*vertical-align:middle;
				}

#app_form input[type=radio],
#app_form input[type=radio]:hover,
#app_form input[type=radio]:focus	{border:none; background:transparent; outline:none; vertical-align:middle;}

#app_form input.small	{width:45px;}
#app_form input.middle	{width:58px;}
#app_form input.middle2	{width:99px;}
#app_form input#yyyy	{width:96px;}
#app_form input.wide	{width:212px;}

#app_form input:hover,
#app_form input:focus	{border:1px solid #bebebe;}

#app_form input[type=radio]	{vertical-align:middle; margin:0px;}

#app_form select	{
				margin:0 2px;
				padding:1px;
				color:#586b77;
				background:#fff;
				border:1px solid #576b77;
				*vertical-align:middle;
				}

#app_form select.small	{width:110px;}
#app_form select.middle	{width:102px;}
#app_form select.wide	{width:218px;}

#app_form .form_body p label	{
				width:auto;
				float:none;
				padding:none;
				}

#app_form .form_body p span.app_form_right	{
				width:222px;
				float:right;
				position:relative;
				}

#app_form .form_body p span.app_form_right.dollar:before	{
				position:absolute;
				left:-0.6em;
				top:3px;
				content:"$";
				z-index:1000;
				}

#app_form .form_body.alignleft p label:first-child,
#app_form .form_body.alignright p label:first-child,
#app_form .form_body p.half label:first-child	{
				width:195px;
				float:left;
				padding:0.3em 0;
				}
				
.submit_area	{
				width:920px;
				height:65px;
				padding:80px 0 0;
				background:url(../images/submit_area_bg.png) top center no-repeat;
				}

a.submit_app, a.back_app, input.login_btn	{
				width:208px;
				height:36px;
				display:block;
				margin:0 auto;
				overflow:hidden;
				line-height:9999px;
				text-indent:-9999px;
				background-image:url(../images/submit_app_btn.png);
				background-repeat:no-repeat;
				background-position:0 0;
				}
				
a.back_app{
				background-image:url(../images/reset.png);
}

input.login_btn{
				background-image:url(../images/login_btn.png);
				width:286px;
}

a:hover.submit_app, a:hover.back_app, input.login_btn:hover	{background-position:0 -36px;}

#app_form input.submit_app, #app_form input.back_app, #app_form input.process_app	{
				width:208px;
				height:36px;
				display:block;
				margin:0 auto;
				overflow:hidden;
				line-height:9999px;
				text-indent:-9999px;
				background-image:url(../images/submit_app_btn.png);
				background-repeat:no-repeat;
				background-position:0 0;
				border:medium none;
				cursor:pointer;
				}

#app_form input.back_app{
				background-image:url(../images/reset.png);
}

#app_form input.process_app{
				background-image:url(../images/process_app_btn.png);
}
				
#app_form input:hover.submit_app, #app_form input:hover.back_app, #app_form input:hover.process_app	{background-position:0 -36px;}

a.add_another_btn {
				width:96px;
				height:20px;
				display:block;
				float:right;
				overflow:hidden;
				line-height:9999px;
				text-indent:-9999px;
				background-image:url(../images/add_another_btn.png);
				background-repeat:no-repeat;
				background-position:0 0;
				}
a.add_another_income {
				width:96px;
				height:20px;
				display:block;
				float:right;
				overflow:hidden;
				line-height:9999px;
				text-indent:-9999px;
				background-image:url(../images/add_another_btn.png);
				background-repeat:no-repeat;
				background-position:0 0;
				z-index:90;
				}			
.form_notification	{margin-left:135px;}

#app_form .error label:first-child	{color:#ff0000;}
#app_form .error_txt	{color:#ff0000;}
#app_form .error_item,
#app_form .error input[type=text],
#app_form .error select	{background:#fbe3e4;}

#app_form .regerror {background:#fbe3e4;}

#app_form .error_box {
				padding:30px 25px;
				border:1px solid #fbc2c4;
				background:#fbe3e4;
				}

#app_form .error_box p {
				font-size:16px;
				font-weight:bold;
				color:#ff0000 !important;}
#sub_navigation{
	position: relative;
    top: 25px;
	left:20px;
	z-index:90;
}
#sub_navigation ul li{
	float:left;
	margin-right:12px;
}
#sub_navigation ul li a{
	text-decoration:none;
	color:#586B77;
	font-weight:900;
	font-family:Arial;
}
#sub_navigation ul li a:hover{
	color:#A2AD00 !important;
}
.active_sub_navigation{
	color:#A2AD00 !important;
}
#wp_overview{
	
}
#wp_app_form{
	width:920px;
}
.error_box{
	display:none;
}
#adding_fixed_loans{
	min-height:135px;
}
.error label{
	color:#FF0000;
}
.app_form_right{
	width:222px;
}
.remove_another_btn{
	color:#576B77;
}
#remove_income{
	margin-left:197px;
}
.app_form_right label{
	font-size:11px;
}
/* .app_form_right span{
	font-size:11px;
} */
#login_container{
background: none repeat scroll 0 0 #EFF2F4;
height: 100%;
margin: 0 auto;
overflow: hidden;
width: 960px;
}
#login_logo{
background-image:url(../images/ccsf-login-logo.png);
height:41px;
width:368px;
margin-bottom:10px;
}
#login_form_wrapper{
width:370px;
border:1px solid #576B77;
height:230px;
margin:0px auto;
}
#sub_container{
margin: 0 auto;
padding-top: 150px;
width: 370px;
}
.login_form_title{
background: none repeat scroll 0 0 #576B77;
color: #FFFFFF;
font-size: 15px;
font-weight: bold;
height: 18px;
padding: 7px 15px;
}
.login_form_sub_wrapper{
margin:10px;
background:#F3F5F7;
height:178px;
width:350px;
}
.login_form{
padding: 20px 0 0 32px;
}
.login_form input[type="text"], .login_form input[type="password"]{
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #576B77;
clear: both;
display: block;
height: 22px;
margin: 15px 0px;
width: 273px;
}
.column_wide fieldset{
margin: 5px;
padding: 5px;
}
.column_wide fieldset legend{
padding:0px 5px;
}
.column_wide fieldset fieldset{
border:1px solid;
}
.app_details{
margin-top:10px;
}
.app_details  .main_block{
border:1px solid;
}

/*
    Pick-up page.
*/
#pickup_form_wrapper{
    width:370px;
    border:1px solid #576B77;
    height:230px;
    margin:0px auto;
}
.pickup_form_title{
    background: none repeat scroll 0 0 #576B77;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 18px;
    padding: 7px 15px;
}
.pickup_form_sub_wrapper{
    margin:10px;
    background:#F3F5F7;
    height:178px;
    width:350px;
}
.pickup_form{
    padding: 20px 0 0 32px;
}
.pickup_form input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #576B77;
    float: left;
    height: 22px;
    margin: 15px 10px;
    width: 50px;
}

#pickup_logo{
    background-image:url(../images/ccsf-login-logo.png);
    height:41px;
    width:368px;
    margin-bottom:10px;
}

.dynbox {
    min-width: 350px;
    padding: 10px;
}

.dynbox fieldset {
    border: 1px solid #999999;
    padding: 10px;
}

.app_detail_footer { padding: 10px; text-align: center; }

#app_form .general-button, .general-button {
    width:208px;
    height:36px;
    display:block;
    overflow:hidden;
    background-image:url(../images/btn_bg2.png);
    background-repeat:no-repeat;
    border:0px;
    cursor:pointer;
    color: #ffffff;
    font-size: 17px;
    font-weight: normal;
    font-style:normal;
    margin: 0px auto;
}

#app_form .general-button:hover, .general-button:hover {
    border: 0px;
    background-image:url(../images/btn_bg2.png);
    background-repeat:no-repeat;
    background-position: 0px -36px;
    color: #ffffff;
}

.download-button a {
    width:172px;
    height:30px;
    background-image:url(../images/btn_bg.png);
    background-repeat:no-repeat;
    border:0px;
    cursor:pointer;
    color: #ffffff;
    font-size: 17px;
    font-weight: normal;
    font-style:normal;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    line-height: 32px;
}

.download-button {
    text-decoration: none;
    width:172px;
    height:30px;
}

.download-button a:hover {
    border: 0px;
    color: #ffffff;
    background-image:url(../images/btn_bg.png);
    background-repeat:no-repeat;
    background-position: 0px -30px;
}

.column_wide h2 {
	padding-left: 6px;
	font-size: 26px;
	padding-top: 5px;
	
		
}